.right {
	float: right;
}
.left {
	float: left;
}
.align-left {
	text-align: left;
}
.align-right {
	text-align: right;
}
.align-center {
	text-align:center;
}
.clear {
	clear: both;
}
.bold {
	font-weight:bold;
}
.italic {
	font-style:italic;
}
.underline {
	border-bottom:1px solid;
}
img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
img.alignleft {
	float:left;
	margin: 0px 9px 0px 0px;
}
img.alignright {
	float:right;
	margin: 0px 0px 0px 9px;
}
.show {
	display:block;
}
.hide {
	display:none;
}

.text10pt {
	font-size: 90%;
}
.body8 {
	font-size:8px;
	}
.body9 {
	font-size:9px;
	}
.body10 {
	font-size:10px;
	}
.body11 {
	font-size:11px;
	}
.body12 {
	font-size:12px;
	}
.body14 {
	font-size:14px;
	}
.body16 {
	font-size:16px;
	}
.body18 {
	font-size:18px;
	}